 /*  Formulare
-----------------------------------------------------------------------*/ 
.signup-button {
	font-family: Arial,Helvetica,sans-serif;
	display: inline-block;cursor:pointer;
	width: 192px;
text-align: center;
padding: 5px 0;
	color: #fff !important;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.25);
	font-size: 12px;
	background: #645244;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#645244',endColorstr='#826f60');
	background: -webkit-gradient(linear,left top,left bottom,from(#645244),to(#826f60));
	background: -moz-linear-gradient(top,#645244,#826f60);
	border: 1px solid #645244;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	-webkit-font-smoothing: antialiased;
}

.signup-button:hover { 	width: 192px;
text-align: center;
padding: 5px 0;
	text-decoration: none;
	background: #328fc9;
	background: -webkit-gradient(linear,0% 0,0% 100%,from(#826f60),to(#645244));
	background: -moz-linear-gradient(-90deg,#826f60,#645244);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#826f60',endColorstr='#645244');
}

.pdf-button {
	font-family: Helvetica,Arial,sans-serif;
	display: inline-block;
		cursor:pointer;
	padding: 5px 96px;
	color: #fff !important;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.25);
	font-size: 12px;
	background: #645244;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#645244',endColorstr='#826f60');
	background: -webkit-gradient(linear,left top,left bottom,from(#645244),to(#826f60));
	background: -moz-linear-gradient(top,#645244,#826f60);
	border: 1px solid #645244;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	-webkit-font-smoothing: antialiased;
}

.pdf-button:hover {
	text-decoration: none;
	background: #328fc9;
	background: -webkit-gradient(linear,0% 0,0% 100%,from(#826f60),to(#645244));
	background: -moz-linear-gradient(-90deg,#826f60,#645244);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#826f60',endColorstr='#645244');
}


.signup-button strong {
	display: block;
	color: #fff;
	font-size: 20px;
}

.signup-button em {
	font-weight: bold;
	font-style: normal;
	color: #c8ecff;
}

 
.formkontakt { margin: 0 0 0 0px;
	width: 180px; 
	height: auto;
font-size:12px;	
}

legend {
  	border: 1px solid #ddd;
background-color: #fff; 
} 
 
 

fieldset{
  	border: 1px solid #ddd;
	padding:  0px 14px 0px 14px;
	margin: 10px 20px 0px 0px;
	background: #fff url(/images/bg-baum.jpg) no-repeat 100% 10px ;
}

.small {margin: 0px 20px 15px  5px;
	font-size: 12px;
}

input.defbreite,  input.defbreiteplz, input.defbreiteort, textarea.defbreite2 {
	border: 1px solid #999;
	background: url(/images/input_bg.png) no-repeat scroll 0 0 transparent;
     -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
      border-radius: 1px;
}
input.defbreite:focus,  input.defbreiteplz:focus, input.defbreiteort:focus, textarea.defbreite2:focus {
	border: 1px solid #134c29;
}

.reihe {
  	clear: both;
  	margin: 0;
  	padding: 0;
}  

.feld {
  	float: left;
  	width: 190px;
  	text-align: left;
  	padding: 4px 0 0 0;
  	line-height: 17px;
} 

.label {font-size:10px;
text-transform:uppercase;
	height: 13px;
	width: 190px;
	margin: 0;
	padding: 7px 0 0 0px;
	text-align: left;
	float: left;
letter-spacing: 0.0px;
color:#444;
}

#knopf {
  	padding: 12px 0 5px 0px; 
	margin: 0;
}

.defbreite, .defbreite2 {
  	width: 184px;
	border: 1px solid #999;
	color: #222;
	height:19px;
	background-color: #fff;
padding: 1px 3px; 
}

.defbreite2 { width: 184px;
	height:90px;
	background-color: #fff;
	font: 12px/16px Arial, Helvetica, sans-serif;
padding: 1px 3px;}

.defbreiteplz {
  	width: 39px;	
	height:19px;
	border: 1px solid #999;
	color: #222;
	background-color: #fff;
padding: 1px 3px;}

.defbreiteort {
  	width: 131px;	
	height:19px;
	border: 1px solid #999;
	color: #222;
	background-color: #fff;
padding: 1px 3px;}

.required {
	color: #E2000C
}

.pflichtmargin {
	padding: 13px 0 0 0;
	margin: 0 25px 13px 23px;
	display:block;
}

.errormsg {
  display: block;
  width: 150px;
  height: 22px;
  line-height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  background-color: #FF9D9D;
  padding: 3px 5px 3px 20px;
  margin: 6px 0 0 0;
 border-top: 2px solid #537B90;  border-top: 2px solid #830628;
   border-bottom: 2px solid #537B90;border-bottom: 2px solid #830628;
}

.msgSent {
  font-size: 20px;
  text-align: center;
}

